<?php
/**
*
* @package hjw calendar Extension
* @copyright (c) 2021 hjw
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Bot settings

$lang = array_merge($lang, array(
	'BIRTHDAY'					=> 'Anniversaire',
	'CALENDAR'					=> 'Calendrier',
	'CALENDAR_ASK'				=> 'Allez-vous assister à cet événement?',
	'CALENDAR_CANCELED'			=> 'Marquer le rendez-vous comme annulé',
	'CALENDAR_COMMENTS'			=> 'Observations',
	'CALENDAR_DATE'				=> 'Enregistré le',
	'CALENDAR_DATE_FORM'		=> 'j.n.y',
	'CALENDAR_DELETE'			=> 'supprimer',
	'CALENDAR_ENTER'			=> 'Entrer',
	'CALENDAR_ENTRY'			=> 'Entrée de calendrier',
	'CALENDAR_EVENT'			=> 'Genre',
	'CALENDAR_EVENT_NAME'		=> 'Nom',
	'CALENDAR_EVERY_WEEKDAY'	=> 'dans chaque',
	'CALENDAR_FROM'				=> 'le / de',
	'CALENDAR_GROUP'			=> 'Nombre (1 si vous participez seul)',
	'CALENDAR_HOUR'				=> 'Heure',
	'CALENDAR_MB'				=> 'Éventuellement',
	'CALENDAR_MINUTE'			=> 'Minute',
	'CALENDAR_NO'				=> 'Non',
	'CALENDAR_NO_ITEMS'			=> 'Aucune inscription à ce jour',
	'CALENDAR_NUMBER'			=> 'Nombre',
	'CALENDAR_PART'				=> 'Participation',
	'CALENDAR_RESET'			=> 'Réinitialiser',
	'CALENDAR_REPEAT'			=> 'Rendez-vous récurrent',
	'CALENDAR_REPEAT_DAYS_1'	=> 'Répétition tous les ',
	'CALENDAR_REPEAT_DAYS_2'	=> ' jours',
	'CALENDAR_REPEAT_MONTH_1'	=> 'Même jour, chaque ',
	'CALENDAR_REPEAT_MONTH_2'	=> 'Mois',
	'CALENDAR_SEND'				=> 'Envoyer',
	'CALENDAR_T_OFF'			=> 'Désactiver l\'affichage des rendez-vous pour aujourd`hui',
	'CALENDAR_T_ON'				=> 'Afficher les rendez-vous',
	'CALENDAR_TITLE'			=> 'Calendrier',
	'CALENDAR_TO'				=> 'à',
	'CALENDAR_UPCOMING_DATES'	=> 'Les prochaines dates',
	'CALENDAR_USERS'			=> 'Participants',
	'CALENDAR_WEEKLY_OVERVIEW'	=> 'Aperçu par semaine',
	'CALENDAR_YES'				=> 'Oui',
	'PARTICIPANTS_LIST'			=> 'Liste des participants',
	'VIEWING_CALENDAR'			=> 'Regarde le calendrier',
));
