<?php
/**
*
* @package hjw calendar Extension
* @copyright (c) 2021 hjw
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'ACP_BIRTHDAY_ON_CALENDAR'				=> 'Afficher les anniversaires dans le calendrier?',
	'ACP_CALENDAR_ALL'						=> 'Tous',
	'ACP_CALENDAR_ALLOWED_0'				=> 'non permis',
	'ACP_CALENDAR_ALLOWED_1'				=> 'permis',
	'ACP_CALENDAR_ANNIVERSARY'				=> 'Anniversaire',
	'ACP_CALENDAR_APPOINTMENT_CREATE'		=> 'Créer un rendez-vous',
	'ACP_CALENDAR_APPOINTMENT_DESCRIPTION'	=> 'Description',
	'ACP_CALENDAR_APPOINTMENT_LINK'			=> 'Lien',
	'ACP_CALENDAR_APPOINTMENT_LIST'			=> 'Liste de rendez-vous',
	'ACP_CALENDAR_APPOINTMENT_LIST_TEXT'	=> 'Les rendez-vous sont affichés dans le calendrier dans la couleur sélectionnée ici. </p> <p> Si vous entrez l\'année, l\'affichage n\'apparaîtra que cette année. Sauf si vous avez coché la case anniversaire. Dans ce cas, l\'affichage est fait chaque année, en indiquant le nombre d\'années précédentes. </p> <p> Si aucune année n\'est indiquée, l\'affichage est effectué annuellement.',
	'ACP_CALENDAR_APPOINTMENT_NAME'			=> 'Nom du rendez-vous',
	'ACP_CALENDAR_BIG'						=> 'Mettre en évidence',
	'ACP_CALENDAR_CHANGE'					=> 'modifier',
	'ACP_CALENDAR_COLOR'					=> 'Couleur',
	'ACP_CALENDAR_COLOR_B'					=> 'Couleur de l\'arrière plan',
	'ACP_CALENDAR_DATE'						=> 'Date (T.M.)',
	'ACP_CALENDAR_DATE_FROM'				=> 'De/Le',
	'ACP_CALENDAR_DATE_TO'					=> 'A',
	'ACP_CALENDAR_DISPLAYOPTIONS'			=> 'Options d\'affichage',
	'ACP_CALENDAR_EASTER_DAYS'				=> 'Les jours avant ou après Pâques',
	'ACP_CALENDAR_ENTRIES'					=> 'Entrées du calendrier',
	'ACP_CALENDAR_EVENT'					=> 'Type d\'événement',
	'ACP_CALENDAR_EVENT_CONFIG'				=> 'Paramètres',
	'ACP_CALENDAR_EVENT_CREATE'				=> 'Créer un type d\'événement',
	'ACP_CALENDAR_EVENT_SETTINGS'			=> 'Paramètres des événements ',
	'ACP_CALENDAR_EVENT_SETTINGS_TEXT'		=> 'Les événements corespondant aux différents types sont affichés dans le calendrier dans les couleurs et dans l\'ordre établis ici.',
	'ACP_CALENDAR_EVENTS'					=> 'Événements',
	'ACP_FOOTBALL_ON_CALENDAR'				=> 'Afficher les matchs de football dans le calendrier?',
	'ACP_CALENDAR_ON_INDEX_OFF'				=> 'Pouvoir désactiver la vue d\'ensemble / les rendez-vous dans l\'en-tête pour la journée en cours?',
	'ACP_CALENDAR_FOR_GUESTS'				=> 'Montrer le calendrier aux non-inscrits?',
	'ACP_CALENDAR_FORUM_SETTINGS'			=> 'Paramétrer les forums',
	'ACP_CALENDAR_FORUM_SETTINGS_TEXT'		=> 'Les rendez-vous ne peuvent être créés que dans les forums verts.',
	'ACP_CALENDAR_SETTINGS'					=> 'Paramêtres',
	'ACP_CALENDAR_INSTRUCTIONS'				=> 'Manuel',
	'ACP_CALENDAR_INSTRUCTIONS_TEXT'		=> 'Aperçu hebdomadaire ou prochains rendez-vous',
	'ACP_CALENDAR_INSTRUCTIONS_TEXT_0'		=> 'Affichage de l\'aperçu hebdomadaire ou des prochains rendez-vous',
	'ACP_CALENDAR_INSTRUCTIONS_TEXT_1'		=> 'Il existe deux façons de créer des entrées d\'agenda. </p> <p> Si la saisie de dates est autorisée dans le forum correspondant et qu\'au moins un type d\'événement a été créé, les entrées d\'agenda peuvent être faites au-dessus ou en dessous du champ de texte pour les contributions au forum. Le nom est affiché dans le calendrier et ne doit pas être trop long. Le sujet du message s\'affiche lorsque vous pointez le curseur sur le nom dans le calendrier. Lorsque vous cliquez sur le nom, le message du forum est appelé. </p> <p> La liste des participants est visible sous le message du forum. Les listes de participants ne sont pas affichées pour les visiteurs. </p> <p> Le calendrier affiche uniquement les rendez-vous des forums dans lesquels on a accès en lecture. </p> <p> La deuxième option pour créer des rendez-vous est la liste de rendez-vous ici dans l`ACP . Des rendez-vous avec des liens vers d`autres sites peuvent également y être créés.',
	'ACP_CALENDAR_LEGEND_DISPLAY'			=> 'Afficher la légende des types d\'événements sous le calendrier?',
	'ACP_CALENDAR_NAME'						=> 'Nom',
	'ACP_CALENDAR_NOTIFY'					=> 'Informer l\'utilisateur de l\'entrée de calendrier nouvelle ou modifiée?',
	'ACP_CALENDAR_NOTIFY_PARTICIPATING'		=> 'Informer l\'utilisateur de l`entrée de participant nouvelle ou modifiée?',
	'ACP_CALENDAR_NUMBER_OF_WEEKS'			=> 'Nombre de semaines ou de lignes avec rendez-vous',
	'ACP_CALENDAR_NUMBER_PARTICIPATING'		=> 'Afficher le nombre de participants dans le calendrier?',
	'ACP_CALENDAR_ONLY_PARTICIPANT'			=> 'Participants seulement',
	'ACP_CALENDAR_ONLY_AUTOR'				=> 'À l\'auteur uniquement',
	'ACP_CALENDAR_SHOW'						=> 'Montrer le jour?',
	'ACP_CALENDAR_SPECIAL_DAYS'				=> 'Journées spéciales, fériés',
	'ACP_CALENDAR_SPECIAL_DAY_CREATE'		=> 'Créer le jour',
	'ACP_CALENDAR_SPECIAL_DAYS_TEXT'		=> 'Les jours fériés mobiles sont calculés en fonction du dimanche de Pâques. </p> <p> Les jours avant Pâques sont saisis comme négatifs.',
	'ACP_CALENDAR_PARTICIPANT'				=> 'Créer une liste de participants',
	'ACP_CALENDAR_PARTICIPANTS_NAME'		=> 'Afficher les noms des participants en positionnant le curseur sur le rendez-vous',
	'ACP_CALENDAR_0'						=> 'Non',
	'ACP_CALENDAR_1'						=> 'Oui',
	'ACP_WEEKBLOCK_TEMPLATE_0'				=> 'Pas d\'affichage',
	'ACP_WEEKBLOCK_TEMPLATE_1'				=> 'Avant l\'en-tête',
	'ACP_WEEKBLOCK_TEMPLATE_2'				=> 'Acant le menu',
	'ACP_WEEKBLOCK_TEMPLATE_3'				=> 'Avant le bas de page',
	'ACP_WEEK_NEXT_1'						=> 'Aperçu hebdomadaire',
	'ACP_WEEK_NEXT_2'						=> 'Prochains rendez-vous',
	'ACP_WEEK_NEXT_3'						=> 'Tous les deux',
	'ACP_CALENDAR_EVENT_CONFIG'				=> 'Types d\'événements',
	'ACP_CALENDAR_EVENT_LIST'				=> 'Liste de rendez-vous',
	'ACP_CALENDAR_FORUMS_CONFIG'			=> 'Paramètres des forums',
	'ACP_CALENDAR_NO_YEAR'					=> 'Pas d\'années',
	'ACP_CALENDAR_ONLY_FIRST_POST'			=> 'Entrée uniquement dans le premier message d\'un sujet',
	'ACP_CALENDAR_RESET' 					=> 'Réinitialiser',
	'ACP_CALENDAR_SEND' 					=> 'Envoser',
	'ACP_CALENDAR_SPECIAL_DAY'				=> 'Jours fériés',
	'ACP_CALENDAR_TAB_0'					=> 'Avant le champ de saisie de texte',
	'ACP_CALENDAR_TAB_1'					=> 'Dans longlet sous le champ de saisie de texte',
	'ACP_CALENDAR_TAB_TEXT'					=> 'Affichage des paramètres du calendrier',
	'ACP_CALENDAR_TITLE'					=> 'Calendrier',
	'ACP_CALENDAR_TO_DISPLAY'				=> 'afficher',
	'ACP_CALENDAR_VERSION'					=> ' Version ',
	'ACP_CALENDAR_WEEK_DISPLAY'				=> 'Affichage du numéro de semaine (correct uniquement si le début de la semaine est le lundi)',
	'ACP_CALENDAR_WEEK_START'				=> 'Premier jour de la semaine',
	'ACP_CALENDAR_DATE_FORMAT'				=> 'Format de la date lors de la saisie',
	'ACP_CALENDAR_DISPLAY_TIME'				=> 'Entrée de calendrier avec l\'heure?',
	'ACP_CALENDAR_WEEK_ON_PHONE'			=> 'Afficher un aperçu hebdomadaire sur portable?',
	'ACP_CALENDAR_NEXT_ON_PHONE'			=> 'Afficher les prochains rendez-vous sur portable?',
	'ACP_BIRTHDAY_ON_NEXT'					=> 'Afficher les anniversaires comme prochains rendez-vous?',
	'ACP_CALENDAR_WITHOUT'					=> 'sans',
));
